body {
  font-family:verdana,arial,sans-serif;
  font-size: 13px;
  background-color: #f5f5f5;
}

.page-container {
  border: medium none;
  font-size: 1em;
  margin: 10px auto;
  width: 902px;
}

.page-main {
  clear:both;
  padding-bottom: 30px;
  width: 902px;
  font-size: 1em;
}

.header {
  font-family:"trebuchet ms",arial,sans-serif;
  width: 902px;
}

.sitelogo {
  background: transparent url(/img/pronto-mono.png) no-repeat;
  height: 69px;
  width: 390px;
}

.header-middle {
  background:transparent url(/img/blue4.png) repeat-x scroll 0%;
  height: 87px;
  width: 892px;
  margin: 0px;
  padding: 13px 0px 0px 10px;
}

.header-topleft {
  background: transparent url(/img/bg_corner_topleft_grey.gif) no-repeat;
  position: absolute;
  width: 10px;
  height: 10px;
  margin-top: -13px;
  margin-left: -10px;
}

.header-topright {
  background: transparent url(/img/bg_corner_topright_grey.gif) no-repeat;
  position: absolute;
  width: 10px;
  height: 10px;
  margin-left: 882px;
  margin-top: -13px;
}

.sitemessage {
  margin-top: -108px;
  text-align: right;
}

.sitemessage h1 {
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding: 10px 15px 5px 0px;
  color: #fff;
}

.sitemessage h2 {
  margin: 0px;
  padding: 0px 15px 0px 0px;
  color: #ccc;
  background: none;
  border: none;
  font-size: 150%;
}

.page-body {
  border-left:1px solid #969696;
  border-right:1px solid #969696;
  background:transparent url(/img/bg_main_withnav.jpg) repeat-y scroll left top;
}

#mainnav {  
  display: inline;
  float: left;
  width: 200px;
  background: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-size: 1em;
}

#mainnav .round-border-topright {
  background: transparent url(/img/bg_corner_topright.gif) no-repeat;
  height: 10px;
  margin: 0pt 0pt 0pt 190px;
  position: absolute;
  width: 10px;
  z-index:100;
}

#mainnav ul {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

#mainnav li {
  padding: 0px;
  margin: 0px;
  border: 0px;
  border-bottom: 1px solid #C8C8C8;
  display: block;
  text-align: left;
}

#mainnav .first {
  background: transparent url(/img/blue-small.png) repeat-x scroll 0%;
  color: #fff;
  height: 24px;
}

#mainnav li a {
  display: block;
}

#mainnav a:link, #mainnav a:visited {
  border-right: 0px;
  border-left: 0px;
  background: transparent;
  min-height: 2em;
  line-height: 2em;
  font-size: 120%;
  font-weight: bold;
  padding: 0px;
  padding-left: 20px;
}

#mainnav a:link:hover, #mainnav a:visited:hover {
  background-color: #1a81fe;
  color: #fff;
}

#mainnav .active *:link, #mainnav .active *:visited {
  background: none;
  border-right: 0px;
  border-left: 5px solid #000;
  padding: 0px;
  padding-left: 15px;
  color: #000;
}

#mainnav .active *:link:hover, #mainnav .active *:visited:hover {
  border-right: 0px;
}

#mainnav .first a:link, #mainnav .first a:visited {
  color: #fff;
}

#mainnav .first a:link:hover, #mainnav .first a:visited:hover {
  background: transparent;
  color: #fff;
  text-decoration: underline;
}

#metanav {
  background: transparent url(/img/bg_main_withoutnav.jpg) repeat-y scroll left top;
  padding: 5px 10px 5px 0px;
  height: 10px;
}

#main {
  width: 640px;
  min-height: 500px;
  float: left;
  display: inline;
  margin: 0pt 0pt 0pt 30px;
  font-size: 1em;
}

#footer {
  background: #e1e1e1 url(/img/bg_foot.jpg) no-repeat scroll 0%;
  clear: both;
  font-size: 80%;
  height: 3.7em;
  border-bottom: solid #C8C8C8 1px;
  padding: 4px 5px 4px 5px;
}

#footer p.left {
  padding: 5px 1em;
  border: 0px;
}

#footer p.right {
  padding: 5px 1em;
}

#footer p.credits {
  float: left;
  padding: 5px;
  margin-left: 50px;
  margin-right: 50px;
  text-align: center;
}

.searchform {
  display: none;
}

#ctxtnav {
  display: none;
}

#banner {
  display: none;
}

h1 {
  color: #1a81fe;
  font-size: 200%;
}

/* wiki */

.wikipage h1, .wikipage h2, .wikipage h3 {
  margin-left:-18px;
  color: #666;
}

.wikipage h1 {
  color: #1a81fe;
}

.wikipage tt {
  font-weight: bold;
}

.wikipage pre.wiki {
  font-weight: bold;
  padding: 5px 0px 5px 5px;
  margin: 2px 0px 2px 0px;
  background-color: #D7E9FE; //#C3DEFE;
  overflow: auto;
}

.wikipage .code {
  margin: 0px;
  padding: 0px;
  overflow: auto;
  border: 0px;
}

.wikipage .code pre {
  font-weight: bold;
  padding: 5px 0px 5px 5px;
  margin: 2px 0px 2px 0px;
  background-color: #D7E9FE; //#C3DEFE;
}

/* timeline */

.timeline dt em {
  color: #1a81fe;
}

/* roadmap */

table.progress td.closed {
  background: #1a81fe;
}

.milestone .info h2 em {
  color: #1a81fe;
}

#dirlist {
  margin-top: 10px;
  background: #f00;
}

#newticket #summary, #newticket #description {
  font-family: monospace;
}

*:link, *:visited {
  color: #1a81fe;
  border-bottom: 0px;
}

h1 *:link, h1 *:visited {
  color: #1a81fe;
}

/* OS/browser specific tricks using:
   http://rafael.adm.br/css_browser_selector
*/

.safari body {
  word-wrap: break-word;
}

.safari pre.wiki {
  word-wrap: normal;
  overflow: auto;
}  

.ie5 body {
  word-wrap: break-word;
}

.ie5 #searchable {
  overflow: auto;
  position: relative;
}

.ie5 pre.wiki {
  width: 615px;
  word-wrap: normal;
  overflow: auto;
  position: relative;
}

.ie6 body {
  word-wrap: break-word;
}

.ie6 #searchable {
  overflow: auto;
  position: relative;
}

.ie6 pre.wiki {
  width: 580px;
  word-wrap: normal;
  overflow: auto;
  position: relative;
}

.ie6 .code {
  width: 580px;
  word-wrap: normal;
  overflow: auto;
  position: relative;
}
